﻿body {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	overflow:scroll;
}

body {overflow:scroll;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	text-align:center;
	background-color:#E7F3F7;
		

	/*background-color: #b5cee7;*/
}

#contentRow 
{
   padding-bottom:0px;
    
    }
    
    #s4-bodyContainer{
    padding-top:0px;
    
    }
#cadre {
height:1605px;
width: 1120px;
margin: 0 auto;
text-align: justify;

font-family: helvetica, arial, times;
/*-webkit-box-shadow: 2px 2px 2px rgba(51, 51, 51, 0.27), -2px 2px 2px rgba(51, 51, 51, 0.27);*/
-moz-box-shadow: 2px 2px 2px rgba(51, 51, 51, 0.27), -2px 2px 2px rgba(51, 51, 51, 0.27);
box-shadow: 2px 2px 2px rgba(51, 51, 51, 0.27), -2px 2px 2px rgba(51, 51, 51, 0.27);
	width: 980px;
	top: 5px;
	bottom: 5px;
	/*height: 1300px;
	background-color: #FFFFFF;*/
	z-index: -1;vertical-align:top;
	/*margin-left:300px;*/
	background-color:white;
  border: 1px solid rgb(204, 204, 204);
  border-top: 2px solid rgb(227, 227, 227);

}

#cadreRMD {
height:1670px;
width: 1120px;
margin: 0 auto;
text-align: justify;

font-family: helvetica, arial, times;
/*-webkit-box-shadow: 2px 2px 2px rgba(51, 51, 51, 0.27), -2px 2px 2px rgba(51, 51, 51, 0.27);*/
-moz-box-shadow: 2px 2px 2px rgba(51, 51, 51, 0.27), -2px 2px 2px rgba(51, 51, 51, 0.27);
box-shadow: 2px 2px 2px rgba(51, 51, 51, 0.27), -2px 2px 2px rgba(51, 51, 51, 0.27);
	width: 980px;
	top: 5px;
	bottom: 5px;
	/*height: 1300px;
	background-color: #FFFFFF;*/
	z-index: -1;vertical-align:top;
	/*margin-left:300px;*/
	background-color:white;
  /*border: 1px solid rgb(204, 204, 204);
  border-top: 2px solid rgb(227, 227, 227);*/

}

.Cmenu
{
	margin-top:5px;
}

#header{
  /*border: 1px solid rgb(204, 204, 204);*/

  padding: 0px 0;
  height: 50px;

}
#header h3{
  text-align:left; font-family:"Comic Sans MS";font-size:11px;;float:left;margin-top:-4px;text-align:center;
}

#header, #footer, .navigation, #main {
  clear: both;
  margin: 0 auto;
  background: rgb(255, 255, 255);width:940px;
}
#bando_g {
  float: left;
  height: 165px;
  width: 155px;
  padding-right: 10px;
  padding-left: 10px;
  padding-top: 10px;
}
#bando_gBann {
  float: left;
  height: 170px;
  width: 756px;
  padding-right: 3px;
  padding-left: 3px;
  padding-top: 3px;
}

#royaume_sante_bloc {
  height: 28px;
  width: 153px;
  margin-right: 0px;
  margin-left: 0px;
  margin-bottom: 0px;
  padding-top: 5px;
  padding-bottom: 5px;
  background-repeat: repeat;
  margin-top: 10px;
}
#logo {
  height: 89px;
  width: 145px;
  margin-right: 5px;
  margin-left: 5px;
  margin-top: 14px;
}
#rechercheb{
	width:720px;
	margin:0px;
	margin-bottom:0px;float:left;
}
#recherche {
	height: 30px;
	width: 200px;/*width: 165px;*/
	margin-top: 4px;/*margin-top: 5px;*/
	margin-right: 4px;
	margin-bottom: 0px;
	margin-left: 4px;
	background-image: url(/Style%20Library/StytleISPITS/img/recherche.png);
	background-repeat: no-repeat;
	background-position: left top;
	top: 10px;
	padding-top: 5px;
	padding-bottom: 2px;
	float:right;
	}
	
#recherche #s {
	background:none;
	border:none;
	color:#222;
	float:left;
	font-family:"Trebuchet MS";
	font-size:12px;
	height:20px;
	margin-left:5px;
	padding-top:5px;
	width:108px;
	margin-top: 0px;
	margin-bottom: 4px;
	position: relative;
	left: 5px;
	padding-left: 3px;
	padding-bottom: 2px;
	bottom: 1px;
}
#recherche #s:focus {
	background:none;
}
#recherche #loupe {
	border:none;
	float:right;
	height:22px;
	width:30px;
	margin-top: 3px;
	background-color: transparent;
	background-image: url(/Style%20Library/StytleISPITS/img/loupe.png);
	background-repeat: no-repeat;
	background-position: left top;
	position: relative;
	left: -5px;
	padding-left: 3px;
	padding-right: 4px;
}
.page{
padding-left:20px;
padding-right:20px;
	margin-left:0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
padding-bottom: 5px;
	text-align:center;
width: 940px;
border:0px solid aqua;float:left;
	height:auto;
}
.main{padding-top:10px;
	margin-left: 0px;
	margin-top: 2px;
	margin-right: 0px;
	margin-bottom: 20px;
	text-align:center;
	background-color: white;/*height:450px;
	/*border:4px solid blue;*/
width:940px;float:left;
}
.menugaouche{
	/*width:210px;*/
	float:left;
	margin-top: 35px;
}
.ContentM{
	margin-left: 0px;
	margin-top: 40px;/*margin-top: 0px;*/
	/*float:left*/; border:0px solid aqua;
	width:724px;
	/*border:4px solid blue;*/

}

.orga{
	background-image:url('../Images/logosOrg.jpg');background-repeat:no-repeat;width:187px;height:112px;
float:left;
}
/*.Notice
{
width:200px;height:250px;
/*position:relative;
}
#Note
{  width:226px; height:48px;
	background-image:url('../Images/Notice.jpg');background-repeat:no-repeat;
 
font-family:"Times New Roman", Times, serif;font-size:14px;
color:white;

}*/

#footer{
  clear: both;
  margin: 0 auto;
  background: rgb(255, 255, 255);
}
.footer-recovery-rubrics {
  float: left;
  clear: both;
  padding: 20px 2% 0;
  background: #00ACE6;
  color: #FFF;
  width: 96.03%;text-align:left;
}
.footer-recovery-rubrics div {
  float: left;
  width: 15.5%;
  margin: 0 0 0 1.2%;
}
.footer-recovery-rubrics div:first-child {
  margin-left: 0;
  width: 16%;
}
.footer-recovery-rubrics h1,
.footer-recovery-rubrics .special-rub {
  text-transform: uppercase;
  padding: 0 0 5px;
  font: 17px/140% 'museo_sans', Arial, sans-serif;
}
.footer-recovery-rubrics h2 {
  margin: 10px 0 5px;
}
.footer-recovery-rubrics h2 a {
  padding: 0 15px 0 0;
  font: 700 14px/110% 'museo_sans', Arial, sans-serif;
  background: url(../images/bullet/bullet-white.png) no-repeat right 4px;
}
.footer-recovery-rubrics .special-rub  {
  margin: 0;
}
.footer-recovery-rubrics .special-rub a {
  background: none;
  font: 17px/140% 'museo_sans', Arial, sans-serif;
  padding: 0;
}
.footer-recovery-rubrics h1 a,
.footer-recovery-rubrics h2 a,
.footer-recovery-rubrics .special-rub a {
  color: #FFF;
}
.footer-recovery-rubrics li {
  margin: 5px 0 5px;
  line-height: 110%;
}
.footer-recovery-rubrics ul {
  /*margin-left: -10px;*/
}

.footer-recovery-rubrics li a {
  color: #A4D2DE;
  font-size: 13px;
}
.footer-recovery-rubrics .website-group {
  clear: left;
  float: left;
  width: 100%;
  padding: 10px 0;
  margin-top: 20px;
  border-top: 1px solid #A4D2DE;
  text-align: center;
}
.footer-recovery-rubrics .website-group a {
  color: #FFF;
}
.footer-recovery-rubrics .website-group a:last-child:after {
  content: " ";
}
.footer-group {
  float: left;
  width: 100%;
  text-align: left;
  border-bottom: 1px solid #BEBFC0;
}
.footer-group h1 {
  text-transform: uppercase;
  color: #238FA9;
  font: 700 17px/140% 'museo_sans';
  padding: 10px 0;
  margin: 0 0 10px;
  text-align: center;
  border-top: 3px solid #508491;
  border-bottom: 1px solid #C1C5C7;
}
.footer-group div {
  float: left;
  width: 37%;
  margin: 10px 20px 20px 0;
}
.footer-group div:last-child {
  margin-right: 0;
  width: 36%;
}
.footer-group div h2 {
  margin: 0 0 10px;
  color: #238FA9;
  font: 14px/140% 'museo_slab', sans-serif;
}
.footer-group div p ,
.footer-group div li {
  margin: 0 0 5px;
}
.footer-group div li a,
.footer-group div p a {
  color: gray;
  font-size: 13px;
}
.footer-group div li a:hover {
  text-decoration: underline;
}
.footer-group div p a strong {
  color: #333;
  font-weight: 400;
}
.footer-group .about-group {
  text-align: right;
  width: 20%;
  padding: 0 20px 0 0;
  border-right: 1px solid #F2F2F2;
}.s4-tn0{
font-size:16pt;font-family:Calibri;
font-weight:bold;
width:100%;
	}
.s4-tn0 a{
padding-bottom:5px;
color:#003463;margin-top:5px;margin-left:5px;margin-top:5px;margin-right:10px;
}
.s4-tn0 a:hover{
background-color:#00CCFF;
font-size:16pt;font-family:Calibri;color:white;margin-left:5px;margin-right:10px;

}


	
.text{
	font-family:Verdana, Arial, Helvetica, sans-serif; color:#003366; font-size:12px;
	text-align: justify;font-style:normal;
	
}
#chemin {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #354B87;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 10px;
	line-height: 13px;text-align:left;
	float:left;
	/*width:500px;*/
}
#rech{
	float:right;
	width:220px;height:20px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 10px;

}
#lang{height:30px;vertical-align:middle;
	float:right;
	width:100px;
	margin-top: 15px;
	margin-right: 0px;
	margin-bottom: 10px;

}
#chemin a {
	color: #626D73;
}

/* Menu ******/
.ms-topNavContainer{
	float:left;
	text-align:left;
	
	margin: 0 auto;
	padding: 1px;
	
	}
.ms-topnav{
padding-left:15px;
	width: 153px;
	height: 26px;
	margin-right:0px;
	padding: 0px 0px 0px 0px;
	/*background: url('/Style%20Library/StyleIntra/image/img02.gif');*/
 background-color:/*#009EDE*/#00ACE6;
	background-repeat:no-repeat;
	background-position:left;
	float:left;
	
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;

	
}
.ms-topnav a
{border:0px solid aqua;
text-decoration: none;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #FFFFFF;
padding-top:10px;


}
.ms-topnavselected{
/* [ReplaceColor(themeColor:"Accent1-Medium")]  border-color:#91cdf2;*/
/* [ReplaceColor(themeColor:"Accent1-Lighter")] border-bottom-color:#addbf7;*/ 
/* [ReplaceColor(themeColor:"Accent1-Lightest")]  border-top-color:#c6e5f8;*/
/* [RecolorImage(themeColor:"Light1")]  background:url("/_layouts/images/selbg.png") repeat-x left top;
/* [ReplaceColor(themeColor:"Accent1",themeTint:"0.35")]  background-color:#ccebff;
[ReplaceColor(themeColor:"Accent1",themeShade:"0.20")]  color:#003759;
padding:4px 5px;
margin:0px 5px;*/
font-weight:normal;

background-repeat:no-repeat;
color: #009EDE;

}

.ms-topNavHover a{
    font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color:aqua;
 background-color:#FFFFFF;
color:#009EDE;
}

.ms-topNavFlyOuts{

font-weight:normal;
/* [ReplaceColor(themeColor:"Light2-Lighter")] */
 background-color:#FFFFFF;
	
	
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;

	background-repeat:no-repeat;
	color:#009EDE ;
	text-decoration: none;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;

width:162px;
height:39px;
}

.ms-topNavFlyOutsHover{
font-weight:normal;
/* [ReplaceColor(themeColor:"Light2-Lighter")] */ background-color:#D9D9D9;
font-weight:normal;
/* [ReplaceColor(themeColor:"Light2-Lighter")] */ background-color:#D9D9D9;
background-image:url('../image/img02pop.gif');

	background-repeat:no-repeat;
	color: #FFFFFF;

}

.ms-topNavFlyOutsSelected{
 background-color:#ccebff;
color:#003759;
padding:4px 5px;
margin:0px 5px;
}
.ms-toolbar{
font-family:verdana;
font-size:8pt;
text-decoration:none;
/* [ReplaceColor(themeColor:"Hyperlink")] */ color:#0072BC;
}
a.ms-toolbar:hover{
text-decoration:underline;
/* [ReplaceColor(themeColor:"Accent1",themeShade:"0.8")] */ color:#005e9a;
}
.ms-toolbar-togglebutton-on{
/* [ReplaceColor(themeColor:"Accent3-Darker")] */ border:1px solid #2353b2;
/* [ReplaceColor(themeColor:"Accent4-Lightest")] */ background-color:#33CCFF;
}

/* ******************* Menu gouche *******************************/

#menuG {
	
		/*margin-top: 0px;*/
	margin-top: 40px;
	margin-right: 5px;
	margin-bottom: 1px;
	margin-left: 0px;
	background-color:#F5F5F5;

	clear: both;
	height: 750px;
	float:left;width:190px;float:left;
	}

/*---------------------------------Liste Li----------------------------*/
.list {
  clear: both;float:left;text-align:left;
}
.list li {
  border-top: 2px solid rgb(242, 242, 242);
  padding: 5px 0 0;
  margin: 0 0 8px;
  font-size: 11px;margin-left:-40px;margin-bottom:-8px
}
.list ul {
  list-style: none;text-align:left;
}
.ul {
  list-style: square;text-align:left;
}

/***********************************************************/

.Menu_Continer{

	float:left;
	
    list-style-type:none;
	margin:0px;
	padding:0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	

	width: 180px;
	padding:0px;
	height: auto;

	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #EAEAEA;

	
	}

.Menu_gouche{ 

		
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	clear: both;

	list-style-type:none;
	margin:0px;
	padding:0px;
	
	/*font-size:12px;
	font-weight:bold;*/
	width: 170px;
	padding:0px;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #D2D2D2;/*#EAEAEA*/
font-weight:bold;
	/*list-style-type:none;
	margin:0px;
	padding:0px;
	font: 67.5% "Lucida Sans Unicode", "Bitstream Vera Sans", "Trebuchet Unicode MS", "Lucida Grande", Verdana, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	width: 150px;
	padding:0px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFFFFF;background-color:#CCEEFF;*/
}

a.Menu_gouche{ 

	line-height:14px;
	/*background:#00549F;*/
	color: #344A87;
	display:block;
	border-top: 2px solid red /*#EAEAEA*/;
    color: #127886;
	
	text-align:left;
	text-decoration:none;
	
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 5px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-left: 4px;
	font-weight:bold;

	/*
	text-decoration: none;
	color: #344A87;
	padding: 0px;line-height:30px;

	margin: 0px;
	background-repeat: repeat-y;
	background-position: center center;
	background-image:url('/Style%20Library/ENSP/Image/menubg_vide_155_1.jpg'); 
	width: 150px;
	position: relative;
	margin: 0px;
	list-style-image: none;
	
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFFFFF;*/


}

a.Menu_gouche_selected{ 
	
	background-image: url('http://ispits.sante.gov.ma/Style%20Library/StytleISPITS/img/haut-menu-vertical.png');	color: #344A87;

	

}

.Menu_gouche:hover
{ 
		color: #344A87;
	background-image: url('http://ispits.sante.gov.ma/Style%20Library/StytleISPITS/img/haut-menu-vertical.png');
/*
	background-repeat: no-repeat;
	background-position: left center;*/}

.SubMenu_gouche
{ 
	/*display:block;
	float:none;
	margin:0px;
	padding:0px;
	border-left-width: thin;
	border-left-style: dotted;
	border-left-color: #FFFFFF;
    width: 150px;border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFFFFF;*/
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	
	list-style-type:none;
	margin:0px;
	padding:0px;
	
	width: 150px;
	padding:0px;
	
border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #EAEAEA;


}
a.SubMenu_gouche
{ 
	/*background:#00549F;*/
background-image: url('/Style%20Library/StytleISPITS/img/haut-menu-vertical.png');
	background-repeat: repeat-y;
	background-position: center center;


	color: #344A87;
	display:block;
	font-weight:bold;
	line-height:14px;
	text-align:left;
	text-decoration:none;
	
	/*padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-left: 10px;*/
	
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 5px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-left: 5px;

	/*
	text-decoration: none;
	color: #344A87;

	padding: 0px;
	margin: 0px;
	
	background-image: url('/Style%20Library/ENSP/Image/menubg_vide_155_1.jpg');
	background-repeat: repeat-y;
	background-position: center center;
	width: 150px;
	list-style-type: none;
	position: relative;
	margin: 0px;
	list-style-image: none;
	padding-top: 6px;
	padding-right: 4px;
	padding-bottom: 6px;
	padding-left: 5px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFFFFF;*/


}

a.SubMenu_gouche:hover
{ 
	/*background:#0F7BBC url('/Style%20Library/StyleInternet/Image/hover_sub.gif') center left no-repeat;
			border:0px;
			color:#ffffff;
			text-decoration:none;*/
			background-image: url('http://ispits.sante.gov.ma/Style%20Library/StytleISPITS/img/haut-menu-vertical.png');color: #344A87;

}


/******************************** Actualites ************************************/

#Actualite {
  clear: both;
  height: 70px;
  padding-top: 0px;
 /* margin-top: 10px;*/
  padding-right: 0px;
  padding-bottom: 10px;
  padding-left: 0px;
  width:420px;
  float:left;
  text-align:left;height:auto;
}
#Actualite_img {
  padding: 0px;
  float: left;
  height: 70px;
  width: 100px;
  border: 1px solid rgb(17, 76, 134);
  margin-top: 0px;
  margin-right: 5px;
  margin-bottom: 0px;
  margin-left: 0px;
}
#Actualite_Date {
  font-size: 12px;
  font-weight: bold;
  color: rgb(15, 123, 188);
}
#Actualite_Resume {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 11px;
  font-style: normal;
  color: rgb(17, 76, 134);
  text-align: justify;
  margin: 0px;
  padding: 0px;
}
#Actualite_Titre a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	color: #0c614e;
	text-decoration: none;
}

#Actualite_tous {
	
	float: right;
	padding: 0px;
	height: 12px;
	margin-top: 5px;padding-top: 5px;
	
}



#Actualite_tous a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #004da3;
	text-decoration: none;
	text-align: justify;
	vertical-align: bottom;
	display: block;
	clear: both;
	float: right;
	padding: 0px;
	height: 12px;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 12px;
	margin-left: 0px;
}
/***********************  bondo_g **********************/

.inscription{
	float:left;
	width:270px;padding:10px;

}

.bondo_g{
	border:2px solid #B5B5B5; width:170px;;height:40px;float:left;margin:5px 0px 5px 0px;padding:5px;
}
/*************************************Annonce********************************************/
#Annonce {
	padding: 5px;
	/*clear: both;*/
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 10px;
	width:280px;
	border:2px solid #D7EFFF;
	float:left;text-align:left;height:180px;
}
#Annonce_Resume {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	color: #344a87;
	text-align: justify;
	padding: 0px;
	margin-top: 0px;
	margin-right: 5px;
	margin-bottom: 0px;
	margin-left: 0px;float:left;border:0px solid red;height:auto;
}
#Annonce_Resume_cds {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	color: #114c86;
	text-align: justify;
	padding: 0px;
	margin-top: 0px;
	margin-right: 5px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#Annonce_toute {
	vertical-align: bottom;
	float: right;
	height: 12px;
	clear: both;
	padding: 5px;
	margin-top: 15px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;text-align:right;
}



#Annonce_toute a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #004da3;
	text-decoration: none;
	text-align: justify;
	vertical-align: bottom;
	display: block;
	margin: 0px;
	padding-top: 0px;
	padding-right: 2px;
	padding-bottom: 0px;
	padding-left: 2px;padding-top:15px;

}
#Annonce_titre a {
	/*font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	color: #0c614e;
	font-weight: bold;
	text-decoration: none;*/
	padding-top:15px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	color: #344A87;
	font-weight: bold;
	text-decoration: none;
}
Annonce_titre_cds a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 120%;
	font-style: normal;
	color: #8ebae4;
	font-weight: bold;
	text-decoration: none;
}

.titre_h1{
	width:700px;;color:#00A6BD;padding-left:0px;float:left;height:30px;text-align:left;
	padding:5px;padding-left:5px;margin-bottom:25px;margin-left:10px;border-bottom:4px solid #00A6BD;font-size:18px;
}
.titre_h1_detail{
	padding-left:5px;width:700px;border:0px solid black;margin-left:5px;float:left;margin-right:4px;height:auto;text-align:justify;font-size:12px;padding-top:0px;line-height:20px;
}



